[Exterior]
Enabled              =0
RadiusMultiplier     =15
StrengthMultiplier   =1.2
ClampStrength        =0.5
AngleBias            =15
Range                =20
LumThreshold         =0.1
BlurDropThreshold    =10
BlurRadiusMultiplier =1

[Interior]
Enabled              =1
RadiusMultiplier     =15
StrengthMultiplier   =1.2
ClampStrength        =0.5
AngleBias            =15
Range                =20
LumThreshold         =0.1
BlurDropThreshold    =10
BlurRadiusMultiplier =-7.45058e-08
